<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACCOUNT</key>
	<string>الحساب</string>
	<key>ADDONS</key>
	<string>إضافات</string>
	<key>ADDON_CONFIGURE</key>
	<string>أعداد</string>
	<key>ADDON_DISCLAIMER</key>
	<string>استخدام إضافات الطرف الثالث يقع تحت مسؤوليتك الشخصية ويخضع للقوانين المحلية المعمول بها.</string>
	<key>ADDON_INSTALL</key>
	<string>تثبيت</string>
	<key>ADDON_INSTALLED</key>
	<string>مثبتة</string>
	<key>ADDON_OFFICIAL</key>
	<string>إضافات رسمية</string>
	<key>ADDON_REPOS</key>
	<string>مجموعة إضافات</string>
	<key>ADDON_SECONDARY</key>
	<string>إضافات ثانوية</string>
	<key>ADDON_UNINSTALL</key>
	<string>إلغاء التثبيت</string>
	<key>ADDON_UPGRADE</key>
	<string>ترقية</string>
	<key>ADD_ADDON</key>
	<string>إضافة اﻹضافة</string>
	<key>ADD_TO_LIB</key>
	<string>إضافة إلى المكتبة</string>
	<key>ALL</key>
	<string>الكل</string>
	<key>AUDIO_TRACKS</key>
	<string>المسارات الصوتية</string>
	<key>AUTO_PLAY</key>
	<string>تشغيل الحلقة التالية تلقائياً</string>
	<key>BACK</key>
	<string>رجوع</string>
	<key>BUTTON_CANCEL</key>
	<string>إلغاء</string>
	<key>BUTTON_CONFIRM</key>
	<string>تأكيد</string>
	<key>BUTTON_DELETE</key>
	<string>Delete</string>
	<key>BUTTON_SEE_ALL</key>
	<string>عرض الكل</string>
	<key>Board</key>
	<string>الرئيسية</string>
	<key>CATALOG</key>
	<string>فهرس</string>
	<key>CONNECTED</key>
	<string>متصل</string>
	<key>CONTENT_SETTINGS</key>
	<string>Content settings</string>
	<key>CONTINUE_WATCHING</key>
	<string>متابعة المشاهدة</string>
	<key>CTX_CLEAR</key>
	<string>مسح</string>
	<key>CTX_COPY_MAGNET_LINK</key>
	<string>نسخ رابط magnet</string>
	<key>CTX_COPY_VIDEO_DOWNLOAD_LINK</key>
	<string>نسخ رابط تحميل الفيديو</string>
	<key>CTX_DOWNLOAD_VIDEO</key>
	<string>تحميل هذا الفيديو</string>
	<key>CTX_MARK_NON_WATCHED</key>
	<string>تعليمه غير مشاهد</string>
	<key>CTX_MARK_REST</key>
	<string>ضع علامة على أنها شاهدت</string>
	<key>CTX_MARK_UNWATCHED</key>
	<string>التعليم على أنه لم تتم مشاهدته</string>
	<key>CTX_MARK_WATCHED</key>
	<string>تعليمه ك تمت مشاهدته</string>
	<key>CTX_PAUSED</key>
	<string>ايقاف</string>
	<key>CTX_SHARE</key>
	<string>مشاركة</string>
	<key>CTX_UNMARK_REST</key>
	<string>ضع علامة على أنها شاهدت</string>
	<key>CTX_WATCH</key>
	<string>مشاهدة</string>
	<key>DONE</key>
	<string>تم</string>
	<key>DOWNLOADED</key>
	<string>Downloaded</string>
	<key>DOWNLOADER_PAUSE</key>
	<string>Pause</string>
	<key>DOWNLOADS</key>
	<string>Downloads</string>
	<key>DOWNLOADS_IN_PROGRESS</key>
	<string>In Progress</string>
	<key>DOWNLOAD_PER_SECOND</key>
	<string> /s</string>
	<key>Discover</key>
	<string>أكتشف</string>
	<key>EMAIL</key>
	<string>البريد الإلكتروني</string>
	<key>EMBEDDED</key>
	<string>مضمن</string>
	<key>EPISODE_ABBREVIATION</key>
	<string>ح</string>
	<key>ERROR</key>
	<string>خطأ</string>
	<key>ERR_ADDON_PROTECTED</key>
	<string>لا يمكن إزالة الإضافة، فهي محمية</string>
	<key>ERR_APPLE_STREAM_NOT_SUPPORTED</key>
	<string>لا يمكن تشغيل بث التورنت على هذا الجهاز بسبب سياسات متجر التطبيقات.</string>
	<key>ERR_GETTING_META</key>
	<string>حدث خطا اثناء الحصول على معلومات خاصة بهذا</string>
	<key>ERR_NOT_ADDON_URL</key>
	<string>هذا الرابط ليس رابط إضافة صالح</string>
	<key>ERR_SUBS_LOADING</key>
	<string>فشل تحميل الترجمة: قد يكون هذا مشكلة في الملحق الذي تستخدمه أو في اتصال الشبكة</string>
	<key>ERR_SUBS_LOADING_TITLE</key>
	<string>حدث خطأ أثناء تحميل الترجمة</string>
	<key>EXTERNAL_ALWAYS_PLAY</key>
	<string>نعم</string>
	<key>EXTERNAL_ONLY_ONCE</key>
	<string>لا</string>
	<key>EXTERNAL_OPENING_APP</key>
	<string>ستغادر Stremio لفتح تطبيق آخر. هل أنت متأكد؟</string>
	<key>EXTERNAL_OPENING_YOUTUBE</key>
	<string>ستغادر Stremio وتفتح تطبيق YouTube. هل أنت متأكد؟</string>
	<key>FB_LOGIN</key>
	<string>المتابعة باستخدام فيسبوك</string>
	<key>FORGOT_PASSWORD</key>
	<string>نسيت كلمة المرور؟</string>
	<key>GENRE</key>
	<string>تصنيف</string>
	<key>GENRE_ALL</key>
	<string>جميع التصنيفات</string>
	<key>GUEST_LOGIN</key>
	<string>تسجيل الدخول كزائر</string>
	<key>HAVE_ACC</key>
	<string>لديك حساب بالفعل؟</string>
	<key>HELP_FEEDBACK</key>
	<string>المساعدة والملاحظات</string>
	<key>INSTALL_ADDON</key>
	<string>تثبيت الإضافة</string>
	<key>INTERFACE</key>
	<string>الواجهة</string>
	<key>INVALID_EMAIL</key>
	<string>يرجى إدخال بريد إلكتروني صحيح</string>
	<key>INVALID_PASSWORD</key>
	<string>يرجى إدخال كلمة مرور صحيحة</string>
	<key>IN_THEATER</key>
	<string>في السينما</string>
	<key>I_ACCEPT</key>
	<string>أوافق على</string>
	<key>LIBRARY_DETAILS</key>
	<string>التفاصيل</string>
	<key>LIBRARY_REMOVE</key>
	<string>إزالة</string>
	<key>LIBRARY_RESUME</key>
	<string>استكمال</string>
	<key>LIBRARY_RESUME_DISMISS</key>
	<string>تجاهل</string>
	<key>LOGIN_FAILED</key>
	<string>فشل تسجيل الدخول.</string>
	<key>LOG_IN</key>
	<string>تسجيل الدخول</string>
	<key>LOG_OUT</key>
	<string>تسجيل الخروج</string>
	<key>Library</key>
	<string>المكتبة</string>
	<key>MARKETING_AGREE</key>
	<string>أوافق على تلقي رسائل تسويقية من Stremio</string>
	<key>MARK_AS_UNWATCHED</key>
	<string>تحديد كغير مشاهد</string>
	<key>MARK_AS_WATCHED</key>
	<string>تحديد كمشاهد</string>
	<key>MOBILE_DELETE_ACCOUNT_ALERT_TITLE</key>
	<string>حذف الحساب</string>
	<key>MOBILE_DELETE_ACCOUNT_BUTTON</key>
	<string>حذف الحساب</string>
	<key>MOBILE_DELETE_ACCOUNT_MESSAGE</key>
	<string>يرجى إدخال كلمة المرور الخاصة بك لتأكيد حذف الحساب.</string>
	<key>MOBILE_EMPTY_LIBRARY</key>
	<string>المكتبة الخاصه بك فارغة</string>
	<key>MOBILE_RUN_LOW_BATTERY</key>
	<string>تشغيل على بطارية منخفضة</string>
	<key>MOBILE_SERVER_OFFLINE</key>
	<string>غير متصل</string>
	<key>MOBILE_SERVER_ONLINE</key>
	<string>متصل</string>
	<key>MUST_ACCEPT_TERMS</key>
	<string>يجب عليك قبول الشروط</string>
	<key>NONE</key>
	<string>لاشيء</string>
	<key>NO_DOWNLOADS_IN_PROGRESS</key>
	<string>No downloads</string>
	<key>NO_STREAMS_FROM_ADDONS</key>
	<string>لا توجد إضافات تقدم مصادر مشاهدة.</string>
	<key>ORGANIZE_CONTENT</key>
	<string>Organize content</string>
	<key>PASSWORD</key>
	<string>كلمة المرور</string>
	<key>PASSWORDS_NOMATCH</key>
	<string>كلمات المرور غير متطابقة</string>
	<key>PASSWORD_CONFIRM</key>
	<string>تأكيد كلمة المرور</string>
	<key>PLAYBACK_SPEED</key>
	<string>سرعة التشغيل</string>
	<key>PLAYER_COPY_MAGNET_LINK_SUCCESS</key>
	<string>Magnet link was copied to your clipboard</string>
	<key>PLAYER_COPY_STREAM_SUCCESS</key>
	<string>تم نسخ رابط البث </string>
	<key>PLAYER_NEXT_VIDEO_BUTTON_DISMISS</key>
	<string>إغلاق</string>
	<key>PLAYER_NEXT_VIDEO_BUTTON_WATCH</key>
	<string>شاهد الآن</string>
	<key>PLAYER_NEXT_VIDEO_TITLE_SHORT</key>
	<string>التالي على</string>
	<key>PLAYER_PLAY</key>
	<string>تشغيل</string>
	<key>PLAYER_SKIP_INTRO</key>
	<string>Skip Intro</string>
	<key>PLAYER_SKIP_OUTRO</key>
	<string>Skip Outro</string>
	<key>PLAYER_SUBTITLES_LANGUAGES</key>
	<string>لغات الترجمة</string>
	<key>PLAYER_SUBTITLES_SETTINGS</key>
	<string>إعدادات الترجمة</string>
	<key>PLAYER_SUBTITLES_VARIANTS</key>
	<string>أنواع الترجمة</string>
	<key>PRIVACY_POLICY</key>
	<string>سياسة الخصوصية</string>
	<key>RELOAD</key>
	<string>إعادة تحميل</string>
	<key>REMOTE_RETRY</key>
	<string>إعادة المحاولة</string>
	<key>REMOVED_FROM_LIB</key>
	<string>تمت الإزالة من المكتبة</string>
	<key>REMOVE_FROM_LIB</key>
	<string>إزالة من المكتبة</string>
	<key>SEARCH_NO_RESULTS</key>
	<string>لم يتم العثور على نتائج</string>
	<key>SEASON</key>
	<string>موسم</string>
	<key>SECONDS</key>
	<string>ثوانٍ</string>
	<key>SEEK_TIME_DURATION</key>
	<string>مدة القفز الزمني</string>
	<key>SELECT</key>
	<string>اختر</string>
	<key>SETTINGS</key>
	<string>الإعدادات</string>
	<key>SETTINGS_ACC_DELETE</key>
	<string>طلب حذف حسابك</string>
	<key>SETTINGS_ANALYTICS</key>
	<string>السماح بالتحليلات</string>
	<key>SETTINGS_ASS_SUBTITLES_STYLING</key>
	<string>تنسيق ترجمات ASS</string>
	<key>SETTINGS_BACKGROUND</key>
	<string>تشغيل في الخلفية</string>
	<key>SETTINGS_BLUR_UNWATCHED_IMAGE</key>
	<string>طمس صورة الحلقات الغير مشاهدة</string>
	<key>SETTINGS_CW_STYLE_COMPACT</key>
	<string>Compact</string>
	<key>SETTINGS_DATA_SAVER</key>
	<string>المحافظة على البيانات</string>
	<key>SETTINGS_DEFAULT_AUDIO_TRACK</key>
	<string>مسار الصوت الافتراضي</string>
	<key>SETTINGS_DISABLED</key>
	<string>معطل</string>
	<key>SETTINGS_FILTER_STREAMS</key>
	<string>Filter streams</string>
	<key>SETTINGS_NAVIGATION_STYLE</key>
	<string>Navigation Style</string>
	<key>SETTINGS_NAV_STREAMING</key>
	<string>بث</string>
	<key>SETTINGS_NAV_STYLE_MINIMALISTIC</key>
	<string>Minimalistic</string>
	<key>SETTINGS_NAV_STYLE_STANDARD</key>
	<string>Standard</string>
	<key>SETTINGS_NEXT_VIDEO_POPUP_DURATION</key>
	<string>مدة انبثاق الفيديو التالي</string>
	<key>SETTINGS_PLAY_IN_EXTERNAL_PLAYER</key>
	<string>تشغيل في المشغل الخارجي</string>
	<key>SETTINGS_SECONDARY_AUDIO_TRACK</key>
	<string>مسار الصوت الثانوي</string>
	<key>SETTINGS_SECONDARY_SUBTITLES_LANGUAGE</key>
	<string>لغة الترجمات الثانوية</string>
	<key>SETTINGS_SECTION_ADVANCED</key>
	<string>إعدادات متقدمة</string>
	<key>SETTINGS_SECTION_AUDIO</key>
	<string>الصوت</string>
	<key>SETTINGS_SECTION_AUTO_PLAY</key>
	<string>التشغيل التلقائي</string>
	<key>SETTINGS_SECTION_CONTROLS</key>
	<string>التحكم</string>
	<key>SETTINGS_SECTION_SUBTITLES</key>
	<string>الترجمات</string>
	<key>SETTINGS_SEEK_KEY_SHIFT</key>
	<string>استخدام Shift مع الأسهم لتقديم الوقت</string>
	<key>SETTINGS_SERVER_ADD_URL</key>
	<string>أضف رابط</string>
	<key>SETTINGS_SERVER_AVAILABLE</key>
	<string>خادم البث متاح.</string>
	<key>SETTINGS_SERVER_CONFIGURE_INPUT</key>
	<string>أدخل عنوان لخادم البث</string>
	<key>SETTINGS_SERVER_CONFIGURE_TITLE</key>
	<string>تكوين عنوان لخادم البث</string>
	<key>SETTINGS_SERVER_UNAVAILABLE</key>
	<string>خادم البث غير متاح.</string>
	<key>SETTINGS_SHORTCUT_OPEN_SETTINGS</key>
	<string>فتح الإعدادات</string>
	<key>SETTINGS_STREAM_PRESETS_CREATE</key>
	<string>Create New Preset</string>
	<key>SETTINGS_STREAM_PRESETS_DESCRIPTION</key>
	<string>You can add multiple filter presets for your streams and activate one for this device. You can activate different presets for each device.</string>
	<key>SETTINGS_STREAM_PRESETS_EMPTY</key>
	<string>No Presets</string>
	<key>SETTINGS_STREAM_PRESETS_EXCLUDE</key>
	<string> Exclude</string>
	<key>SETTINGS_STREAM_PRESETS_EXCLUDE_PLACEHOLDER</key>
	<string>Input tag to exclude</string>
	<key>SETTINGS_STREAM_PRESETS_INCLUDE</key>
	<string>Include</string>
	<key>SETTINGS_STREAM_PRESETS_INCLUDE_PLACEHOLDER</key>
	<string>Input tag to include</string>
	<key>SETTINGS_STREAM_PRESETS_NAME</key>
	<string>Preset Name</string>
	<key>SETTINGS_STREAM_PRESETS_TAGS</key>
	<string>Add Tags</string>
	<key>SETTINGS_SUBTITLES_COLOR</key>
	<string>لون خط الترجمة</string>
	<key>SETTINGS_SUBTITLES_COLOR_BACKGROUND</key>
	<string>لون خلفية الترجمة</string>
	<key>SETTINGS_SUBTITLES_COLOR_BLACK</key>
	<string>أسود</string>
	<key>SETTINGS_SUBTITLES_COLOR_BLUE</key>
	<string>أزرق</string>
	<key>SETTINGS_SUBTITLES_COLOR_CYAN</key>
	<string>سماوي</string>
	<key>SETTINGS_SUBTITLES_COLOR_GREEN</key>
	<string>أخضر</string>
	<key>SETTINGS_SUBTITLES_COLOR_MAGENTA</key>
	<string>أرجواني</string>
	<key>SETTINGS_SUBTITLES_COLOR_RED</key>
	<string>أحمر</string>
	<key>SETTINGS_SUBTITLES_COLOR_WHITE</key>
	<string>أبيض</string>
	<key>SETTINGS_SUBTITLES_COLOR_YELLOW</key>
	<string>أصفر</string>
	<key>SETTINGS_SUBTITLES_EDGES</key>
	<string>حواف الترجمة</string>
	<key>SETTINGS_SUBTITLES_EDGES_DEPRESSED</key>
	<string>منخفض</string>
	<key>SETTINGS_SUBTITLES_EDGES_RAISED</key>
	<string>بارز</string>
	<key>SETTINGS_SUBTITLES_EDGES_SHADOW</key>
	<string>ظل</string>
	<key>SETTINGS_SUBTITLES_EDGES_UNIFORM</key>
	<string>موحد</string>
	<key>SETTINGS_SUBTITLES_FONT</key>
	<string>خط الترجمة</string>
	<key>SETTINGS_SUBTITLES_INFERRED</key>
	<string>استخدام إعدادات النظام</string>
	<key>SETTINGS_SUBTITLES_INFO_INFERRED_APPLE</key>
	<string>يتم تنسيق الترجمة افتراضياً وفقاً لإعدادات النظام. لتعديلها، انتقل إلى: إعدادات النظام -&gt; تسهيلات الاستخدام -&gt; الترجمة والشرح المكتوب.</string>
	<key>SETTINGS_SUBTITLES_LANGUAGE</key>
	<string>لغة الترجمة الافتراضية</string>
	<key>SETTINGS_SUBTITLES_OPACITY</key>
	<string>شفافية الترجمة</string>
	<key>SETTINGS_SUBTITLES_OPACITY_BACKGROUND</key>
	<string>شفافية خلفية الترجمة</string>
	<key>SETTINGS_SUBTITLES_SIZE</key>
	<string>حجم خط الترجمة الافتراضي</string>
	<key>SETTINGS_SUBTITLES_WINDOW_COLOR</key>
	<string>لون نافذة الترجمة</string>
	<key>SETTINGS_SUBTITLES_WINDOW_OPACITY</key>
	<string>شفافية نافذة الترجمة</string>
	<key>SETTINGS_TRAKT_AUTHENTICATE</key>
	<string>المصادقة</string>
	<key>SETTING_LANGUAGE</key>
	<string>اللغة</string>
	<key>SIGN_UP</key>
	<string>إنشاء حساب</string>
	<key>SIGN_UP_EMAIL</key>
	<string>إنشاء حساب بأستخدام البريد الألكتروني</string>
	<key>SORT</key>
	<string>ترتيب</string>
	<key>SPECIAL</key>
	<string>حلقات خاصة</string>
	<key>STREAMS</key>
	<string>Streams</string>
	<key>STREAM_LOADING</key>
	<string>جارٍ التحميل...</string>
	<key>STREMIO_TV_ADDONS_SUBTITLE</key>
	<string>ملاحظة: تأكد من استخدام نفس الحساب.</string>
	<key>STREMIO_TV_ADDONS_SYNC_ADDONS</key>
	<string>مزامنة الإضافات</string>
	<key>STREMIO_TV_ADDONS_SYNC_FAILED</key>
	<string>فشلت المزامنة</string>
	<key>STREMIO_TV_ADDONS_SYNC_SUCCESS</key>
	<string>تمت المزامنة بنجاح</string>
	<key>STREMIO_TV_ADDONS_TITLE</key>
	<string>استخدم Stremio على هاتفك أو حاسوبك لتثبيت الإضافات، ثم اضغط على "مزامنة الإضافات"</string>
	<key>STREMIO_TV_LIBRARY_SORT_LAST_WATCHED</key>
	<string>حسب آخر مشاهدة</string>
	<key>STREMIO_TV_LIBRARY_SORT_NAME</key>
	<string>حسب الاسم (A-Z)</string>
	<key>STREMIO_TV_LIBRARY_SORT_NAME_REVERSE</key>
	<string>حسب الاسم (Z-A)</string>
	<key>STREMIO_TV_LIBRARY_SORT_NOT_WATCHED</key>
	<string>غير المشاهدة</string>
	<key>STREMIO_TV_LIBRARY_SORT_TIMES_WATCHED</key>
	<string>حسب الأكثر مشاهدة</string>
	<key>STREMIO_TV_LIBRARY_SORT_WATCHED</key>
	<string>المشاهدة</string>
	<key>STREMIO_TV_LOGIN_EXPIRES_IN</key>
	<string>تنتهي الصلاحية خلال</string>
	<key>STREMIO_TV_LOGIN_STEP_ONE</key>
	<string>امسح رمز QR أعلاه أو اذهب إلى</string>
	<key>STREMIO_TV_LOGIN_STEP_TWO</key>
	<string>سجل الدخول إلى حساب Stremio الخاص بك</string>
	<key>STREMIO_TV_LOGIN_TITLE</key>
	<string>ربط الحساب</string>
	<key>STREMIO_TV_NAV_SEARCH</key>
	<string>البحث</string>
	<key>STREMIO_TV_PLAYER_UNSUPPORTED_STREAM</key>
	<string>مصدر بث غير مدعوم</string>
	<key>STREMIO_TV_SETTINGS_DEFAULT_PLAYER</key>
	<string>المشغل الافتراضي</string>
	<key>STREMIO_TV_STREAMING_SERVER_OFFLINE</key>
	<string>خادم البث غير متصل. تحقق من إعدادات الخادم.</string>
	<key>SUBSPICKER_DELAY</key>
	<string>التاخير</string>
	<key>SUBTITLES</key>
	<string>الترجمات</string>
	<key>SUBTITLES_DISABLED</key>
	<string>معطل</string>
	<key>SUBTITLES_LIVE_SYNC</key>
	<string>Subtitles Live Sync</string>
	<key>SUBTITLES_LIVE_SYNC_SHORT</key>
	<string>Live Sync</string>
	<key>SUBTITLES_LIVE_SYNC_SUBTITLE</key>
	<string>Choose the line you just heard to sync the subtitles delay:</string>
	<key>SUCCESS</key>
	<string>بنجاح</string>
	<key>TOS</key>
	<string>الشروط والأحكام</string>
	<key>TYPE</key>
	<string>نوع</string>
	<key>TYPE_ALL</key>
	<string>الكل</string>
	<key>TYPE_channel</key>
	<string>القنوات</string>
	<key>TYPE_channel_PL</key>
	<string>قنوات</string>
	<key>TYPE_movie</key>
	<string>الأفلام</string>
	<key>TYPE_movie_PL</key>
	<string>أفلام</string>
	<key>TYPE_other</key>
	<string>أخرى</string>
	<key>TYPE_other_PL</key>
	<string>أخرى</string>
	<key>TYPE_series</key>
	<string>المسلسلات</string>
	<key>TYPE_series_PL</key>
	<string>مسلسلات</string>
	<key>TYPE_tv</key>
	<string>قنوات تلفاز</string>
	<key>TYPE_tv_PL</key>
	<string>قنوات تلفاز</string>
	<key>UNINSTALL_THIS_ADDON</key>
	<string>الغاء تثبيت الإضافة</string>
	<key>UPCOMING</key>
	<string>قريباً</string>
	<key>USER_PROFILES_ADMIN</key>
	<string>Admin</string>
	<key>USER_PROFILES_ENTER_PIN</key>
	<string>Enter 4-digit PIN</string>
	<key>USER_PROFILES_LABEL</key>
	<string>Supporters</string>
	<key>USER_PROFILES_MANAGE_PROFILES</key>
	<string>Manage Profiles</string>
	<key>USER_PROFILES_NOT_YOU</key>
	<string>Not you?</string>
	<key>USER_PROFILES_SWITCH_PROFILE</key>
	<string>Switch Profile</string>
	<key>USER_PROFILES_SWITCH_PROFILE_TITLE</key>
	<string>Who's watching?</string>
	<key>WATCH_TRAILER</key>
	<string>مشاهدة المقطع الدعائي</string>
	<key>WEBSITE_SLOGAN_ALL</key>
	<string>كل محتوى الفيديو الذي تستمتع به في مكان واحد</string>
	<key>WEBSITE_SLOGAN_NEW_NEW</key>
	<string>حرية البث</string>
</dict>
</plist>
